#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.11
id: hledger-web-1.11-kYNnqJgQnwBhzRe0iQblJ
key: hledger-web-1.11-kYNnqJgQnwBhzRe0iQblJ
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: f82f7dd8783098d345a00d94fdbc7aa7
exposed: True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.Common
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.11
library-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.11
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.11-kYNnqJgQnwBhzRe0iQblJ
depends:
    base-4.11.1.0 blaze-html-0.9.1.1-crQaAXRkXt2XDlbzXFON9
    blaze-markup-0.8.2.2-DLsNA1WKDw36RR9ku6FlST bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    clientsession-0.9.1.2-8MA05nJnD3UAOEaoLRzGzr
    cmdargs-0.10.20-DuSx78jNQymI404wla4i2p
    conduit-1.3.0.3-DnjHTvCVI4CHyP8JIwlf1Z
    conduit-extra-1.3.0-BaqnNJfBh3Q78jt0e2pP5V
    data-default-0.7.1.1-ANph70WEdAe9A1H2IGNxHn directory-1.3.1.5
    filepath-1.4.2 hjsmin-0.2.0.2-5sxAujNJx2S5RBDirGMD6B
    hledger-1.11-8J9ek3VyEFLICrtiTfV3XX
    hledger-lib-1.11-KhYWcft8Cgh9RP5dN8zSRi
    http-client-0.5.13.1-9AlWedT9NDg9MGc12AHv8g
    http-conduit-2.3.2-CPxdQrTSNtAOQeglzz5X0
    json-0.9.2-CSdog26Dq1kKFLQDw9tobB
    megaparsec-6.5.0-444ZVg94OsgBECw8zur7LD mtl-2.2.2
    shakespeare-2.0.18-GlZ3ha9zi05FB0lESh2dm3 template-haskell-2.13.0.0
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    wai-3.2.1.2-LFrYAiU0tVUJvY30zOCiwo
    wai-extra-3.0.24.3-1FzjkQ0pXjR7b1oIvfrdkz
    wai-handler-launch-3.0.2.4-3Kfs5OlRsT1JRx2YIvuoeD
    warp-3.2.25-7dTJdMVbAfuFd9qClwFPBL
    yaml-0.10.2.0-IcBi4NZwHfR4Og6AhypQBM
    yesod-1.6.0-1YjTZ82t47QHDaSf9lQQqD
    yesod-core-1.6.6-DiFUVBgdd1XHBFWUTZWYGV
    yesod-form-1.6.2-9XiukZyRdkR7rZunbty6wk
    yesod-static-1.6.0-49KwY5rbfgVJOc3zBximtd
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             blaze-html-0.9.1.1-crQaAXRkXt2XDlbzXFON9=c6e80aabf69818c42063522c698c33e8
             blaze-markup-0.8.2.2-DLsNA1WKDw36RR9ku6FlST=73c07c7dc173d95a5dd0d6c0058f8bb4
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=0a5994e39a32f328ff4f350b25844411
             clientsession-0.9.1.2-8MA05nJnD3UAOEaoLRzGzr=e5e47cc85d6053c9129c16ccd54787e9
             cmdargs-0.10.20-DuSx78jNQymI404wla4i2p=5eb128502fee539d8b5665038e95d326
             conduit-1.3.0.3-DnjHTvCVI4CHyP8JIwlf1Z=53d18e48117e7de57887a1699b69b3d8
             conduit-extra-1.3.0-BaqnNJfBh3Q78jt0e2pP5V=d4467c130d163b2f6a1859c45e19c86d
             data-default-0.7.1.1-ANph70WEdAe9A1H2IGNxHn=02e9419e0e877fc1db7c56d6f64866aa
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             hjsmin-0.2.0.2-5sxAujNJx2S5RBDirGMD6B=871366a7d82571e1e8d9d0a58d4e89f1
             hledger-1.11-8J9ek3VyEFLICrtiTfV3XX=d5d60a6f86d7513e8425234c831dbaa7
             hledger-lib-1.11-KhYWcft8Cgh9RP5dN8zSRi=22e714f99cd8723c08f7dd30e9ec214f
             http-client-0.5.13.1-9AlWedT9NDg9MGc12AHv8g=24ec46d8616be40ca0e43fee301e3603
             http-conduit-2.3.2-CPxdQrTSNtAOQeglzz5X0=3c298a3602b2a1b2c37f8445110cf7a4
             json-0.9.2-CSdog26Dq1kKFLQDw9tobB=45c8fcfaa7aefa655edb6b732970e0ce
             megaparsec-6.5.0-444ZVg94OsgBECw8zur7LD=8b94ebb799b881d9cbb836d1782929fe
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             shakespeare-2.0.18-GlZ3ha9zi05FB0lESh2dm3=c76baec7f15080cd590ab6e49fbbd382
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             wai-3.2.1.2-LFrYAiU0tVUJvY30zOCiwo=730801b0a4c973ef7b2b1a768c0d60ef
             wai-extra-3.0.24.3-1FzjkQ0pXjR7b1oIvfrdkz=47867c2816ff81d1b6f0d13b7123bf73
             wai-handler-launch-3.0.2.4-3Kfs5OlRsT1JRx2YIvuoeD=c1947831c46637412a4dfab9b4e5addf
             warp-3.2.25-7dTJdMVbAfuFd9qClwFPBL=03facc7914482136b360e23834546a88
             yaml-0.10.2.0-IcBi4NZwHfR4Og6AhypQBM=85ca4da60c3ad14faaf76443ee8a7035
             yesod-1.6.0-1YjTZ82t47QHDaSf9lQQqD=1f7ed58fb1683ad474c76008d048fe06
             yesod-core-1.6.6-DiFUVBgdd1XHBFWUTZWYGV=331c87e8c3ffeee1f1db2c2e55e872b6
             yesod-form-1.6.2-9XiukZyRdkR7rZunbty6wk=8d5e612a8914ee36fa0b2a334e22a4ce
             yesod-static-1.6.0-49KwY5rbfgVJOc3zBximtd=4d7b67aab3df12136a071b8545b921e2
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

